/* Typography styles */
@font-face {
    font-family: 'MAM-Sans';
    src: url('/assets/fonts/Sans.woff2') format('woff2'),
    url('/assets/fonts/Sans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Sans';
    src: url('/assets/fonts/Sans-Bold.woff2') format('woff2'),
    url('/assets/fonts/Sans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Sans';
    src: url('/assets/fonts/Sans-BoldItalic.woff2') format('woff2'),
    url('/assets/fonts/Sans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Sans';
    src: url('/assets/fonts/Sans-Italic.woff2') format('woff2'),
    url('/assets/fonts/Sans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Black.woff2') format('woff2'),
    url('/assets/fonts/Serif-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-BlackItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Bold.woff2') format('woff2'),
    url('/assets/fonts/Serif-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-BoldItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Light.woff2') format('woff2'),
    url('/assets/fonts/Serif-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-LightItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Medium.woff2') format('woff2'),
    url('/assets/fonts/Serif-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-MediumItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Regular.woff2') format('woff2'),
    url('/assets/fonts/Serif-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-RegularItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-Semibold.woff2') format('woff2'),
    url('/assets/fonts/Serif-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'MAM-Serif';
    src: url('/assets/fonts/Serif-SemiboldItalic.woff2') format('woff2'),
    url('/assets/fonts/Serif-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

html {
    font-size: 16px;
}
body {
    font-family: 'MAM-Sans', sans-serif;
    font-size: 1rem;
    line-height: 1.5;
}

.slide-show h1 {
    font-size: 0.9rem;
    color: var(--color-light-green);
    font-weight: 400;
    margin-bottom: 1rem;
}

.slide-show  h2 {
    color: #fff;
    font-family: 'MAM-Serif', serif;
    font-weight: 300;
    font-size: 5rem;
    line-height: 1;
}

.slide-show p {
    font-size: 1.1rem;
    color: #fff;
    font-weight: 400;
    margin-bottom: 0;
    margin-top: 2.25rem;
    line-height: 1.3;
}
